cutlass::platform::is_base_of_helper< BaseT, DerivedT >::dummy< B, D > Struct Template Reference

`#include <platform.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE | operator B * () const
CUTLASS_HOST_DEVICE | operator D * ()

## Member Function Documentation

template<typename BaseT , typename DerivedT >
template<typename B , typename D >

CUTLASS_HOST_DEVICE cutlass::platform::is_base_of_helper< BaseT, DerivedT >::dummy< B, D >::operator B * | ( |  | ) | const

template<typename BaseT , typename DerivedT >
template<typename B , typename D >

CUTLASS_HOST_DEVICE cutlass::platform::is_base_of_helper< BaseT, DerivedT >::dummy< B, D >::operator D * | ( |  | ) |

The documentation for this struct was generated from the following file:

- platform.h